MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005021ATutorInstallationpublic2012-07-09 13:572012-07-26 09:59
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005021: JS test fails without reload step 1 install
DescriptionThe JS test in the first step of the installer fails. Reloading the page sets it correctly
TagsNo tags attached.
Affects versionSVN
SVN Revision#9dbb9854f2305e721b9526cc563841c08cc531c3
Attached Files

- Relationships

-  Notes
(0005685)
cindy (administrator)
2012-07-24 12:11

Solution: The default signs are set to that javascript is disable. Embed javascript on the page to flip the signs. If the javascript is disabled, the embeded code wouldn't be executed and the default signs are sustained.

Affected scripts:
install/include/header.php
install/index.php
install/stylesheet.css
(0005716)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-09 13:57 greg New Issue
2012-07-10 13:20 greg Assigned To => cindy
2012-07-10 13:20 greg Status new => assigned
2012-07-24 12:11 cindy SVN Revision# => 9dbb9854f2305e721b9526cc563841c08cc531c3
2012-07-24 12:11 cindy Note Added: 0005685
2012-07-24 12:11 cindy Status assigned => resolved
2012-07-24 12:11 cindy Fixed in Version => 2.1
2012-07-24 12:11 cindy Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005716
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker